使用热图模块报错

用户1579070951 4个月前
346次浏览 0人关注 复制链接 所属标签: 热力图使用




SDK 4.3.5版本,使用热图模块时出问题。

1条回答
用户1579070951 4个月前

解决办法:这里的地址需要接入基础sdk就可以了,可视化和热图sdk只需要和基础sdk同一目录中就可以了,在需要使用时会自动加载

有用0 评论0